.post_load_block .case_study_item_left
{
    flex-direction: row-reverse;
}
.post_load_block .case_study_item_left,
.post_load_block .case_study_item_right
{
    margin-bottom: 40px;

    align-content: center;
    align-items: center;
}
.post_load_block .case_study_item_left .info_name a,
.post_load_block .case_study_item_right .info_name a
{
    transition: .2s;
    text-decoration: none;

    color: inherit;
}
.post_load_block .case_study_item_left .info_name a:hover,
.post_load_block .case_study_item_right .info_name a:hover
{
    color: #ff7117;
}
.post_load_block .case_study_item_left .info_industry,
.post_load_block .case_study_item_left .info_type,
.post_load_block .case_study_item_right .info_industry,
.post_load_block .case_study_item_right .info_type
{
    font-weight: 500;
}
.post_load_block .case_study_item_left .info_industry p span:nth-child(1),
.post_load_block .case_study_item_left .info_type p span:nth-child(1),
.post_load_block .case_study_item_right .info_industry p span:nth-child(1),
.post_load_block .case_study_item_right .info_type p span:nth-child(1)
{
    margin-right: 10px;

    opacity: .8;
}
.post_load_block .case_study_item_left .info_description,
.post_load_block .case_study_item_right .info_description
{
    opacity: .8;
}
.post_load_block .case_study_item_left .info_link a,
.post_load_block .case_study_item_right .info_link a
{
    font-size: 14px;
    font-weight: 600;
    line-height: 29px;

    position: relative;

    display: inline-block;

    transition: .2s;
    text-decoration: none;
    letter-spacing: .14em;

    opacity: .8;
    color: #ff7117;
}
.post_load_block .case_study_item_left .info_link a:hover,
.post_load_block .case_study_item_right .info_link a:hover
{
    opacity: 1;
}
.post_load_block .case_study_item_left .info_link a:after,
.post_load_block .case_study_item_right .info_link a:after
{
    position: absolute;
    top: 9px;
    right: -12px;

    width: 0;
    height: 0;

    content: '';

    border-width: 5px 0 5px 10px;
    border-style: solid;
    border-color: transparent transparent transparent #606b7f;
}
.post_load_block .case_study_item_left .img a,
.post_load_block .case_study_item_right .img a
{
    position: relative;

    display: block;
    overflow: hidden;

    width: 100%;
    height: 240px;

    border-radius: 24px;
}
@media screen and (max-width: 1440px) and (min-width: 934.0540540541px)
{
    .post_load_block .case_study_item_left .img a,
    .post_load_block .case_study_item_right .img a
    {
        height: calc(.2569444444 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .post_load_block .case_study_item_left .img a,
    .post_load_block .case_study_item_right .img a
    {
        height: 370px;
    }
}
.post_load_block .case_study_item_left .img a img,
.post_load_block .case_study_item_right .img a img
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 100%;
    min-height: 100%;

    transform: translate(-50%, -50%);
}
@media (max-width: 767px)
{
    .post_load_block .case_study_item_left .img a img,
    .post_load_block .case_study_item_right .img a img
    {
        width: auto;
        height: 100%;
    }
}
@media screen and (max-width: 991px)
{
    .post_load_block .case_study_item_left,
    .post_load_block .case_study_item_right
    {
        justify-content: center;
    }
    .post_load_block .case_study_item_left .info,
    .post_load_block .case_study_item_right .info
    {
        max-width: calc(100% - 30px);
        padding: 40px 15px;

        border-bottom-right-radius: 24px;
        border-bottom-left-radius: 24px;
        background: #e6e9f3;
    }
    .post_load_block .case_study_item_left .img a,
    .post_load_block .case_study_item_right .img a
    {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
}
